{
	"app": {
		"name": "Service Master Data",
		"description": "Purpose of this service is to provide master data product, master data suco and etc",
		"version": "1.0.0",
		"env": "Development"
	},
	"server": {
		"port": "7002",
		"host": "0.0.0.0",
		"host_swagger": "http://127.0.0.1:7002",
		"max_body": "50mb",
		"max_upload": 104857600,
		"morgan": "combined",
		"cors": "*",
		"ssl": {
			"enable": false,
			"cert": "",
			"key": ""
		}
	},
	"database": {
		"engine": "postgres",
		"host": "127.0.0.1",
		"port": "15432",
		"username": "saude_stag",
		"password": "gM*#o>3W4&5X",
		"database": "saude_stag",
		"synchronize": true,
		"logging": true
	},
	"auth": {
		"refresh_token_lifetime_day": 1,
		"access_token_lifetime": 86400
	},
	"service": {
		"file": "https://his.shiblysolution.id/service-file/api/",
		"notification": "http://127.0.0.1:7018/",
		"user": "https://tcelanatl.shiblysolution.id/api/u/",
		"file_url": "https://his.shiblysolution.id/file/saude/",
		"tcel": "http://127.0.0.1:4028/",
		"kartaun": "http://127.0.0.1:7017/service-kartaun-edc/api/"
	}
}
